Bug 1662873 - should use downstream image in OCP 4.0 payload image
Summary: should use downstream image in OCP 4.0 payload image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: ---
: 4.1.0
Assignee: Tim Bielawa
QA Contact: Wei Sun
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-02 09:53 UTC by Jian Zhang
Modified: 2019-06-04 10:41 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-04 10:41:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0758 None None None 2019-06-04 10:41:36 UTC

Comment 2 Jian Zhang 2019-01-04 02:15:11 UTC
Evan,

I'm sorry, but I am not very clear regarding other components.
I read this sentence "If you have other hard-coded image strings, try to put them as environment variables on your deployment or as a config map" from https://github.com/openshift/cluster-version-operator/blob/master/docs/dev/operators.md#what-do-i-put-in-manifests
So, I guess it's the responsibility of each component.

> but the build process itself is not yet completed.

I was wondering how can we use the downstream image in 4.0. If you could post more details, that would be great.

Comment 17 errata-xmlrpc 2019-06-04 10:41:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0758


Note You need to log in before you can comment on or make changes to this bug.